Subject: Ticket Assigned - Pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:25 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre User                    hello           04:39 PM, 16th Oct                     User                    how are you           04:39 PM, 16th Oct                     User                    i need to orders 2 bags           04:39 PM, 16th Oct                     User                    but there's no in stock           04:39 PM, 16th Oct                   Mohad                   I'm good, thanks           04:39 PM, 16th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:39 PM, 16th Oct                     User                    OAKLAN Duffle Bag with Adjustable Strap and Zip Closure           04:40 PM, 16th Oct                     User                    OAKLAN Solid Zipper Backpack with Adjustable Shoulder Straps           04:40 PM, 16th Oct                   Mohad                  
  You can enter the e-mail on the product page in the "Notification" box so that you can be notified if the product is in stock.           04:42 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           04:43 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:46 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232493